/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

#post-131 .headline_area h2 { display: none; }
#lead_zip { font-size: 14px; }
#subscribe { position: absolute; top: 0; right: 0; }
#subscribe a:link, #subscribe a:visited { padding: 0 0 0 20px; line-height: 39px; text-transform: uppercase; color: #666; background: url(http://www.majormedicalhealth.com/wp-content/themes/apollo-therapy/images/ico-rss.png) no-repeat left center; font-size: 14px; text-decoration: none; }
.inner { position: relative; width: 940px; margin: 0 auto; }
.teaser { width: auto; font-size: 1.2em; }
.format_text input, #commentform input, #commentform textarea { border: 1px solid #000; }
.menu a, .menu .current ul a, .menu .current-cat ul a, .menu .current-menu-item ul a { background: none; }